[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Port drukarki sieciowej Xerox
IDS_ADD_PORT_WIZARD_TITLE=Kreator portu drukarki sieciowej
IDS_PRN_NOT_FOUND=Nie znaleziono drukarki!!!
IDS_COLUMN1=Nazwa drukarki
IDS_STRING6=Model
IDS_STRING7=Adres IP
IDS_STRING8=Adres IPX
IDS_STRING9=Adres sprzętowy
IDS_STRING10=Opis
IDS_GET_ERROR=Błąd komunikacji!!!
IDS_MODULE_TITLE=Port drukarki sieciowej Xerox
IDS_ENTER_VALID_PORT_NAME=Nazwa portu jest nieprawidłowa. Podaj prawidłową nazwę portu.
IDS_ERROR_DUPLICATE_PORT=Ta nazwa portu już istnieje. Czy chcesz usunąć istniejący port i utworzyć nowy?
IDS_ERROR_PORT_DELETE=Ta nazwa portu już istnieje. Czy chcesz usunąć istniejący port i utworzyć nowy?
IDS_INVALID_IPADDR=Nieprawidłowy adres IP. Podaj prawidłowy adres IP.
IDS_DETECT_INFO=Drukarkę sieciową dla tego nowego portu można wybrać za pomocą nazwy hosta, adresu TCP/IP, adresu IPX/SPX lub adresu sprzętowego (MAC). Aby dokonać wyboru z listy skonfigurowanych drukarek w sieci, wybierz opcję 'Wykryj drukarki w sieci'.
IDS_INVALID_IPXADDR=Nieprawidłowy adres IP. Podaj prawidłowy adres IP.
IDS_INVALID_DNS=Wprowadź nazwę DNS.
IDC_STATIC_DETECT_INFO=Drukarkę sieciową dla tego nowego portu można wybrać za pomocą nazwy hosta, adresu TCP/IP, adresu IPX/SPX lub adresu sprzętowego (MAC). Aby dokonać wyboru z listy skonfigurowanych drukarek w sieci, wybierz opcję 'Wykryj drukarki w sieci'.
IDC_STATIC_ONE=Wykryj serwery druku, wykorzystując :
IDC_AUTO_DETECT=Automatyczne wykrywanie w sieci
IDC_IP=Adres IP
IDC_MAC=Adres MAC
IDC_IPX=Adres IPX/SPX
IDC_DNS=Nazwa DNS
IDD_PROPPAGE_ONE=Kreator portu drukarki sieciowej
IDC_STATIC_TWO=Wybierz drukarkę sieciową, która ma pracować na tym nowym porcie, a następnie kliknij 'Dalej'. Jeśli żądana drukarka nie znajduje się na liście, wybierz 'Odśwież', aby przeszukać sieć ponownie.
IDC_REFRESH=Odśwież
IDD_PROPPAGE_TWO=Kreator portu drukarki sieciowej
IDC_STATIC_THREE=Szczegóły konfiguracji portu:
IDC_STATIC_NAME=Nazwa drukarki: 
IDC_STATIC_IP=Adres IP: 
IDC_STATIC_MAC=Adres MAC: 
IDC_STATIC_IPX=Adres IPX/SPX: 
IDC_STATIC_MODEL=Model drukarki: 
IDC_STATIC_PORT_NAME=Wprowadź nazwę portu
IDC_STATIC_NOTE=Uwaga: Nie należy wybierać tej samej nazwy portu jako portu fizycznego na komputerze. Jeśli dokona się takiego wyboru, wystąpią problemy z drukowaniem.
IDD_PROPPAGE_THREE=Kreator portu drukarki sieciowej
IDD_WAIT=Zaczekaj...
IDC_STATIC_PROGRESS=Wykrywanie w toku...                





